⠀⠀⠀⠀⠀⠀⠀⠀⠀

Event/Hook class

gentlefoxmedia  PHP Scripts 
Event/Hook class

NeatEvents is a Event/Hook Library for PHP which is easy to use but powerful. Requirements NeatEvents requires that your web-server runs PHP version 7.3 or newer. NeatEvents allows you to easily modularize your code, using Events or “Hooks”. Hooks are used throughout many CMSs, like WordPress, Drupal etc. So that you can allow customization of your code from others, without needing to overwrite or mess with your code directly. Changelog 4.0.1: - Refactored almost everything. Now requires PHP 7.3 or newer. Documentation

 More info / Download
codecanyon event events miscellaneous php scripts

Related Products


Join @stylelibdesign on Telegram